# Disc Golf Bag Builder
Create a table of your bag by inputting disc name and selecting disc type and
stability.

Screenshot tool coming soon!

## Available Scripts

In the project directory, you can run:

### `yarn start`

Runs the app in the development mode.\ Open
[http://localhost:8080](http://localhost:8080) to view it in the browser.

The page will reload if you make edits.\ You will also see any lint errors in
the console.

### `yarn test`

Launches the test runner in the interactive watch mode.\ See the section about
[running tests](https://facebook.github.io/create-react-app/docs/running-tests)
for more information.

### `yarn build`

Builds the app for production to the `dist` folder.\ It correctly bundles
React in production mode and optimizes the build for the best performance.

The build is minified and the filenames include the hashes.\ Your app is ready
to be deployed!
